CVE-2018-5344

CVE: CVE-2018-5344
Published: 2018-01-12T09:29Z
Vendor: linux
Products: linux_kernel
Versions: 4.14.13,
Description Language: en
Description: In the Linux kernel through 4.14.13, drivers/block/loop.c mishandles lo_release serialization, which allows attackers to cause a denial of service (__lock_acquire use-after-free) or possibly have unspecified other impact.
References:
http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=ae6650163c66a7eff1acd6eb8b0f752dcfa8eba5
http://www.securityfocus.com/bid/102503
https://github.com/torvalds/linux/commit/ae6650163c66a7eff1acd6eb8b0f752dcfa8eba5